/* ---------------------------------------------------------------------------------

   Infront Training // Master Stylesheet
   Author: Pixel House
   Website: www.pixel-house.com.au

--------------------------------------------------------------------------------- */

 @font-face {
         font-family: 'Museo-300';
         src: url('../webfonts/2062D7_0_0.eot');
         src: url('../webfonts/2062D7_0_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/2062D7_0_0.woff') format('woff'),url('../webfonts/2062D7_0_0.ttf') format('truetype');
     }
 @font-face {
         font-family: 'Museo-700';
         src: url('../webfonts/2062D5_0_0.eot');
         src: url('../webfonts/2062D5_0_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/2062D5_0_0.woff') format('woff'),url('../webfonts/2062D5_0_0.ttf') format('truetype');
    }
 @font-face {
         font-family: 'Museo-500';
         src: url('../webfonts/2062D7_1_0.eot');
         src: url('../webfonts/2062D7_1_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/2062D7_1_0.woff') format('woff'),url('../webfonts/2062D7_1_0.ttf') format('truetype');
     }

body { background: #167bb3; margin: 0; padding: 0; font-family: arial, helvetica, sans-serif;  }
p, ul { margin: 0 0 1.4em 0; }
p, ul li, ol li, table td, table th { line-height: 1.4em; color: #626262; font-size: 0.8em; }
a { color: #a50000; }
p a { color: #a50000; }
p a:hover { color: #a50000; }
p.lg { font-size: 0.95em; }
h1, h2, h3, h4, h5, h6 { margin: 0 0 0.6em 0; color: #167bb3; font-family: 'Museo-700', arial, helvetica, sans-serif; font-weight: normal; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #167bb3; }
h3, h4, h5, .btn { font-family: 'Museo-300', arial, helvetica, sans-serif; }
h1 { font-size: 2.0em; line-height: 1.0em; }
h2, h3 { font-size: 1.2em; margin: 0 0 0.9em 0; }
h2 a { text-decoration: none; }
h2 a:hover { text-decoration: underline; }
h3 { margin: 0 0 0.7em 0; }
h4 { font-size: 1.0em; }
ul li p, ul li h2 { font-size: 1.0em; }
ul li a { color: #666; }
a img { border: none; }

.green { color: #b5bb15; }
.hide { display: none; }
.show { display: block; }
.left { float: left; }
.right { float: right; }

#header-wrap,
#main-wrap,
#subfooter-wrap,
#footer-wrap
{ float: left; width: 100%; }

#header-wrap { background: #fff; border-top: solid 8px #167bb3; }
#main-wrap { background: url(../images/main-divider.gif) repeat-x center 0 #fff; padding-bottom: 25px; }
#subfooter-wrap { background: #e7f2f7; border-top: solid 1px #9ec8de; padding: 25px 0 15px 0; }
#footer-wrap { padding: 45px 0 55px 0; }

#header,
#main,
#subfooter,
#footer
{ width: 942px; margin: 0 auto; padding: 0 25px; }

#header { height: 71px; position: relative; }
#logo { position: absolute; left: 25px; top: 17px; }

#nav { margin: 0; padding: 26px 0 0 0; float: right; font-family: 'Museo-300', arial, helvetica, sans-serif; }
#nav li { list-style-type: none; float: left; font-size: 14px; line-height: 19px; background: url(../images/nav-divider.gif) no-repeat right 0; }
#nav li a { float: left; padding: 0 13px 0 12px; color: #167bb3; text-decoration: none; }
#nav li a:hover { text-decoration: underline; }
#nav .no-divider { background: none; }
#nav .no-divider a { padding-right: 0; }

#p01 #nav #n01 a,
#p02 #nav #n02 a,
#p03 #nav #n03 a,
#p04 #nav #n04 a,
#p05 #nav #n05 a,
#p06 #nav #n06 a,
#p07 #nav #n07 a
{ font-family: 'Museo-700', arial, helvetica, sans-serif; padding: 0 10px 0 9px; }


/* ---------------------------------------------------------------------------------
   HOME
--------------------------------------------------------------------------------- */

#home-banner { float: left; width: 44%; padding: 0 56% 20px 0; margin-top: 1px; background: url(../images/home-banner.jpg) no-repeat 0 bottom; }
#home-banner h1 { float: left; width: 100%; margin: 85px 0 25px 0; font-size: 25px; line-height: 1.1em; }
#home-banner p { width: 85%; }
/*#home-banner .h1-sm { float: left; width: 100%; font-size: 24px; font-family: 'Museo-500', arial, helvetica, sans-serif; }
*/
#home-banner .lg p { font-size: 0.95em; }

#home-callouts { float: left; width: 100%; padding: 30px 0 30px 0; /* background: url(../images/home-money.gif) no-repeat 525px 0;*/ }

#qualifications { float: left; width: 294px; }
#qualifications h3 { margin: 0; float: left; width: 100%; padding: 0 0 12px 0; }
#qualifications h3.no-bg { background: none!important; padding-top: 0!important;  }
#qualifications h3 a { text-decoration: none; }
#qualifications h3 a:hover { text-decoration: underline; }
#qualifications ul { margin: 0; padding: 0; float: left; width: 100%; }
#qualifications ul li { float: left; width: 100%; list-style-type: none; padding: 0; font-size: 0.95em; }
#qualifications ul li a { float: left; width: 100%; padding: 11px 0; text-decoration: none; border-top: dotted 1px #949393; background: url(../images/arrow-blue.gif) no-repeat 0 center; text-indent: 15px; }
/* #qualifications ul li a:hover { background: url(../images/arrow-white.gif) no-repeat 10px center #167bb3; color: #fff; text-indent: 25px; } */
#qualifications ul li a:hover { color: #b01b16; text-decoration: underline; }

#qualifications .more a { color: #167bb3; font-size: 0.7em; text-transform: uppercase; text-decoration: underline; }
#qualifications .more a:hover { color: #b01b16; }

.home-box { float: left; width: 294px; margin: 0 0 0 30px; display: inline; }
.home-box .more a { color: #167bb3; font-size: 0.7em; text-transform: uppercase; text-decoration: underline; background: url(../images/arrow-blue.gif) no-repeat 0 center; padding-left: 15px; }
.home-box .more a:hover { color: #b01b16; }

#government p { margin: 0 0 20px 0; }
#government h3 { color: #22a1d2; }
#government h3 span { font-family: 'Museo-700', arial, helvetica, sans-serif; color: #167bb3; font-size: 1.15em; }

#news-wrap { background: url(../images/news-bg.gif) no-repeat 0 0 #f1ecd8;}
#news { background: url(../images/news-bg-btm.gif) no-repeat 0 bottom; padding: 20px 20px 25px 20px; width: 254px; min-height: 200px; }
#news h3 { color: #292828; font-size: 1.0em; }
#news h3 a { color: #292828; text-decoration: none; }
#news .date { color: #99612b; font-size: 0.8em; line-height: 1.35em; }
#news .more a { color: #99612b; margin: 0; background: url(../images/arrow-brown.gif) no-repeat 0 center; }

#news-arrows { float: right; margin-top: -40px; margin-right: 20px; }
#news-arrows .prev, #news-arrows .next { float: left; display: block; width: 24px; height: 24px; }
#news-arrows .prev span, #news-arrows .next span { display: none; }
#news-arrows .prev:hover, #news-arrows .next:hover { background-position: 0 bottom; }
#news-arrows .prev { background: url(../images/arrow-prev.gif) no-repeat 0 0; margin-right: 5px; }
#news-arrows .next { background: url(../images/arrow-next.gif) no-repeat 0 0; }

/* ---------------------------------------------------------------------------------
   CONTENT // LEFT
--------------------------------------------------------------------------------- */

#main-divider { float: left; width: 100%; background: url(../images/main-dotted-divider.gif) repeat-y 293px 0; margin: 1px 0 30px 0; padding-bottom: 10px; }

#left { float: left; width: 294px; }
#left #qualifications ul { border-bottom: dotted 1px #949393; margin: 0 0 30px 0; }
#left #qualifications h3 { background: #fff; padding-top: 100px; }
#left #testimonials { float: left; width: 264px; background: url(../images/testimonial-top.gif) no-repeat 0 0 #f2edd9; }
#left .testimonial { font-style: italic; text-indent: 28px; background: url(../images/quote-open.png) no-repeat 0 0; padding-top: 5px; }
#left .testimonie { color: #167bb3; font-style: normal; line-height: 2.6em; }
#left .close-quote { background: url(../images/quote-close.png) no-repeat right bottom; padding: 5px 5px 6px 15px; color: #167bb3; }
#left #callout-qualifications { margin-top: -15px; float: left; }
.testimonialbox { float: left; width: 224px; padding: 20px 20px 0 20px; background: url(../images/testimonial-btm.gif) no-repeat 0 bottom; }


.qu01 #q01,
.qu02 #q02,
.qu03 #q03,
.qu04 #q04,
.qu05 #q05,
#left .active
{ margin-left: -13px; width: 307px; }

.qu01 #q01 a,
.qu02 #q02 a,
.qu03 #q03 a,
.qu04 #q04 a,
.qu05 #q05 a,
#left .active a
{ border-top: none; margin-top: 1px; background: url(../images/arrow-white.gif) no-repeat 13px center #167bb3; color: #fff!important; text-decoration: none!important; text-indent: 28px; -moz-border-radius: 5px 0 0 5px; border-radius: 5px 0 0 5px; }

.qu01 #q02 a,
.qu02 #q03 a,
.qu03 #q04 a,
.qu04 #q05 a
{ border-top: none; margin-top: 1px; }

.qu01 #q01 a { margin-top: 0; padding-top: 12px; background: url(../images/arrow-white.gif) no-repeat 13px 15px #167bb3;display:none; }

/* ---------------------------------------------------------------------------------
   CONTENT // RIGHT
--------------------------------------------------------------------------------- */

#right { float: right; width: 648px; }
#right .align-right { float: right; }

#heading { float: left; width: 618px; padding: 73px 0 11px 30px; border-bottom: solid 1px #9ec8df; background: url(../images/heading-bg.jpg) no-repeat 0 bottom; position: relative; }
#heading h1 { margin: 0; }
#heading h1 span { font-family: 'Museo-500', arial, helvetica, sans-serif; }

#breadcrumbs { font-size: 0.7em; color: #a6a6a6; margin: 0 0 5px 0; }
#breadcrumbs a { color: #a6a6a6; text-decoration: none; }
#breadcrumbs a:hover { color: #b01b16; text-decoration: underline; }

#content { float: left; width: 618px; padding: 30px 0 0px 30px; }
#content h2 span { font-family: 'Museo-300', arial, helvetica, sans-serif;  }
#content p em { color: #8e8e8e; }
#content p strong { color: #167bb3; }

#callout { float: right; width: 618px; border-top: dotted 1px #949393; padding: 20px 0 0 0; }
#callout p { font-family: 'Museo-300', arial, helvetica, sans-serif; font-size: 1.0em; margin: 0; }
#callout p span { color: #167bb3; }

.download { background: url(../images/download-btm.jpg) no-repeat 0 bottom #f2edd9; width: 215px; float: right; margin: 0 0 20px 20px; }
.download h3 { float: left; margin: 0; width: 175px; padding: 15px 20px; background: url(../images/download-heading-bg.gif) no-repeat 0 0 #e5dbb8; border-bottom: dotted 1px #989076; font-size: 1.0em; color: #565246; }
.download h3 span { color: #a50000; font-family: 'Museo-500', arial, helvetica, sans-serif; }
.download ul { float: left; width: 177px; padding: 20px 10px 0px 18px; margin: 0; }
.download ul li { list-style-type: none; padding: 0; font-size: 0.7em; padding-bottom: 20px; }
.download ul li a { color: #a50000;}
.download .pdf { background: url(../images/icon-pdf.gif) no-repeat 0 0; padding-left: 58px; min-height: 55px; }
.download .size { color: #a19b81; font-style: italic; }
.download .code { font-weight: bold; color: #272727; }

.top-border { border-top: dotted 1px #949393; padding: 20px 0 0 0; }
.handbook  { border-top: dotted 1px #949393; border-bottom: dotted 1px #949393;  padding: 20px 0 20px 0; }
.course { float: left; width: 100%; padding: 10px 0 0 0; }

#content .testimonial p { color: #8e8e8e; font-style: italic; }
#content .testimonial p:first-child { text-indent: 28px; background: url(../images/quote-open.png) no-repeat 0 0; padding-top: 5px; }
#content .testimonie { color: #167bb3; font-style: normal; font-weight: bold; }

#content .btn { background: #1881b8; padding: 8px 20px; color: #fff; -moz-border-radius: 5px; border-radius: 5px; text-decoration: none; font-size: 16px; }
#content .btn:hover { background: #b31616; }

#content .course { float: left; width: 92%; border-top: dotted 2px #9ec8de; padding: 20px 4% 5px 4%; background: #f4f8fa; }
#content .course:nth-child(even) { background: #e7f2f7; }
#content .course-price { float: left; font-weight: bold; color: #b60000; font-size: 14px; padding-top: 7px; }
#content .course-qty { float: right; width: 65%; }
#content .course .btn { margin-left: 5px; }
#content .course .btn.enquire { background: #c6cf4b; }
#content .course-qty input[type='text'] { border: solid 1px #9ec8de; padding: 6px; font-size: 15px; }

#content .get-started { float: left; border-top: dotted 2px #9ec8de; background: #fff; width: 100%; padding: 20px 0 0 0; margin-top: 15px; }
#content .get-started ul li { float: left; margin-right: 10px; list-style-type: none; }
#content .get-started ul { margin: 0; padding: 0; }
#content .get-started h2 strong { color: #c5ca12; font-weight: normal; }

/* ---------------------------------------------------------------------------------
   LOGIN
--------------------------------------------------------------------------------- */

#login-left, #login-right { float: left; width: 38%; padding: 20px 5% 10px 5%; border: solid 1px #9ec8de; background: #e7f2f7; }
#login-right { float: right; }
#login-left h2, 
#login-right h2 { margin: 0; font-size: 1.5em; }
#login-left h3, 
#login-right h3 { font-size: 1.0em; }

#login-left p, #login-right p { margin: 0 0 25px 0; }


/* ---------------------------------------------------------------------------------
   CONTACT
--------------------------------------------------------------------------------- */

#contact { float: left; width: 100%; }
#contact .contact-box { float: left; padding: 10px 40px 30px 0; }
#contact .contact-box h5 { margin: 0 0 2px 0; }
#contact .contact-box p { margin: 0; }
#contact .contact-box span { float: left; width: 60px; }
#contact-form { float: left; width: 576px; padding: 20px 20px 10px 20px; background: #f2edd9; border: solid 1px #d6cba2; }

fieldset { margin: 0; padding: 0; border: none; float: left; width: 100%; }
fieldset p { position: relative; float: left; width: 100%; margin: 0 0 11px 0; }
fieldset label { position: absolute; top: 5px; left: 7px; z-index: 100; }
fieldset .req { color: #aa0000; font-weight: bold; }
fieldset input[type="text"], fieldset input[type="password"], fieldset textarea { background: #fff; width: 218px; color: #707070; border: solid 1px #d6cba2; padding: 5px; font-family: arial, helvetica, sans-serif; font-size: 1.0em; }
fieldset textarea { width: 312px; }
fieldset input[type="text"]:focus, fieldset input[type="password"]:focus, fieldset textarea:focus { background: #fff; border: solid 1px #b32921; color: #000; }
fieldset .smtxt { font-size: 0.7em; padding-top: 5px; }
.fieldset-left { float: left; width: 230px; }
.fieldset-right { float: right; width: 328px; }

.error { color: #ff0000; }
.success { color: #449624; }

#interested { float: left; border: solid 5px #f8b6c7; }
#interested p { color: #fff; font-size: 0.7em; margin: 0;  background: #ef527a; float: left; width: 598px; border: solid 1px #e93765; padding: 6px 5px; text-align: center; }



/* ---------------------------------------------------------------------------------
   SUBFOOTER // FOOTER
--------------------------------------------------------------------------------- */

#subfooter h4 { margin: 6px 0 0 0; font-weight: normal; color: #626262; float: left; }
#subfooter h4 a { text-decoration: none; }
#subfooter h4 a:hover { text-decoration: underline; }

#subfooter .third { float: left; width: 20%; min-height: 240px; padding-right: 3%; margin-right: 3%; border-right: dotted 1px #9ec8de; }
#subfooter .third.highlight { }
#subfooter .third.last { padding-right: 0; border: none; margin: 0; }
#subfooter .third h3 { font-size: 1.05em; }
#subfooter .third h3 a { text-decoration: none; } 
#subfooter .third p { margin-bottom: 30px; }
#subfooter .btn { background: #167bb3; padding: 8px 20px; color: #fff; -moz-border-radius: 5px; border-radius: 5px; text-decoration: none; font-size: 14px; box-shadow: 2px 2px 2px #bed7e2; margin-right: 15px; }
#subfooter .btn:hover { background: #c5cc2e; }


#footer p, #footer li { color: #e7f2f7; font-size: 0.7em; line-height: 1.6em; }
#footer a { color: #e7f2f7; }
#footer a:hover { color: #fff; text-decoration: none; }
#footer ul { margin: 0; padding: 0; float: left; width: 155px; }
#footer li { list-style-type: none; padding: 0; margin: 0; }
#footer li strong { text-transform: uppercase; }
#footer .copyright { float: left; width: 225px; }
#footer .copyright p { margin: 3px 0 15px 0; }

#footer .copyright span { font-weight: bold; }
#footer .divider { border-left: dotted 1px #8bbdd9; padding: 0 0 0 20px; }
#footer .logo { text-align: right; float: right; background: url(../images/footer-slogan.gif) no-repeat right bottom; width: 200px; padding-bottom: 50px; margin-top: -5px; }
#footer .copyright p { margin: 0; }
#footer p.margin-btm { margin-bottom: 30px; }

#footer .logo-nrt { float: right; border-left: dotted 1px #8bbdd9; padding: 0 0 0 20px; margin-left: 25px; }

#footer .btn { background: #c5cc2e; padding: 8px 20px; color: #000; -moz-border-radius: 5px; border-radius: 5px; text-decoration: none; font-size: 16px; box-shadow: 2px 2px 2px #115d87; }
#footer .btn:hover { background: #c5cc2e; }


/* ---------------------------------------------------------------------------------
    SHOPPING CART
--------------------------------------------------------------------------------- */


#content .coupon-success { background: #acd799; border: solid 1px #038008; color: #266600; text-align: center; width: 100%; float: left; padding: 10px 0; clear: both; }
#content .coupon-success { font-family: 'VolkswagenSerial-Xbold'; font-size: 17px; }
#content #cart { width: 100%; border: solid 1px #dbd0ba; clear: both; border-collapse: collapse; }
#content #cart .item { text-align: left; width: 300px; }
#content #cart th, #content #cart .total-bg { background: #dbd0ba; border-bottom: solid 2px #bcb099; padding: 6px; }
#content #cart td { border-bottom: solid 1px #dbd0ba; padding: 6px; background: #f3ecdf; }
#content #cart tr:hover td { background: #fbf8f2; }
#content #cart .remove { text-align: center; }
#content #cart #cart-total { float: right; font-size: 1.4em; margin: 10px 0; }
#content #cart #cart-total td { border: none; padding: 0px 15px 4px 0; background: none; color: #756c5d; }
#content #cart .total-bg { border-top: solid 2px #bcb099; }
#content #cart .total-bg:hover { background: #dbd0ba; }
#content #cart .overline { border-top: solid 1px #bcb099; }
#content #cart .overline td { font-size: 19px; padding-top: 10px!important; }

#content #cart-btns { width: 100%; margin: 20px 0; border-bottom: solid 1px #dbd0ba; }
#content #cart-btns .checkout { text-align: right; padding-bottom: 20px; }
#content #cart-btns .update-cart { text-align: right; margin: 0 10px; padding-bottom: 20px; }
#content #cart-btns .keep-shopping { width: 350px; padding-bottom: 20px; }
#content #cart-btns .cart-options { text-align: right; padding-bottom: 20px; }
#content .coupon-code { width: 300px; padding-bottom: 20px; }
#content .coupon-code-txt { float: left; padding: 3px 10px 0 0; }
#content .coupon-code #CouponCode { float: left; width: 130px; border: solid 1px #dbd0ba; padding: 3px; margin-right: 5px; background: url(../images/coupon-bg.gif) repeat-x 0 bottom; }

#confirm-cart { border: solid 1px #ccc; padding: 19px 19px 20px 19px; float: left; width: 600px; }
#confirm-cart-table { width: 100%; font-size: 0.9em; }
#confirm-cart-table th { background: #efefef; border-bottom: solid 1px #ccc; padding: 5px; text-align: left; }
#confirm-cart-table td { border-bottom: solid 1px #ccc; padding: 5px; }
#confirm-cart-table-total { font-size: 1.5em; }
#confirm-cart-table-total td { border: none; padding: 5px 20px 0 0; }

#cart-delivery { border: solid 1px #ccc; float: right; width: 220px; padding: 20px 20px 0 20px; min-height: 163px; }
#cart-pay { border: solid 1px #dbd0ba; padding: 19px; float: left; width: 430px; background: #f3ecdf; margin-top: 20px!important; position: relative; }
#cart-pay .paypal { float: left; width: 100%; padding-top: 10px; }
#cart-pay .paypal .continue { padding-top: 12px; }
#creditCard, #directDebit { padding-top: 10px; }
#creditCard p label { width: 200px; }
#creditCard #ccvHint { font-size: 0.7em; padding: 0 0 10px 0; }
#payment-option { border-bottom: solid 1px #ccc; padding: 10px 0;  }
#purchase { margin-top: 10px; }
#geotrust { position: absolute; top: 220px; left: 785px; }

#cart-left { float: left; width: 100%; }

#checkout-options { float: right; width: 100%; }

#checkout-paypal { float: left; width: 100%; border-top: solid 1px #dbd0ba; padding-top: 20px; }
#checkout-paypal img {  }

#your-cart { position: absolute; top: 72px; right: 25px; z-index: 999; }
#your-cart a { text-decoration: none; color: #006dad; background: url(../images/icon-cart.png) no-repeat 15px 15px #f4f9fc;  border: solid 3px #006dad; border-top: none; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; float: left; padding: 15px 20px 10px 50px; }
#your-cart .your-cart-price { font-weight: bold; }
#your-cart a:hover { border: solid 5px #006dad; border-top: none; padding: 15px 18px 8px 48px; background: url(../images/icon-cart.png) no-repeat 13px 15px #f4f9fc; }

#not-registered fieldset legend { float: left; width: 100%; margin-bottom: 20px; }
#not-registered fieldset label { position: inherit; top: 0; left: 0; float: left; width: 120px; margin: 0 0 5px 0; padding-top: 4px; }
#not-registered fieldset input { float: left; }

#footer .facebook { color: #3b5998; background: url(../images/icon-facebook.gif) no-repeat right 0; padding-right: 0; margin-left: 10px; }
#facebook-logo { float: left; margin: 10px 15px 0 0; width: 110px; }

#q01 {display:none;}